Uploaded image for project: 'Website'
  1. Website
  2. WEBSITE-1211

Update 'Apply to become a translator' page

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Component/s: Other
    • Labels:
      None

      Description

      https://www.phpbb.com/languages/apply.php

      It's stated that you need to download the British English language pack to use as a basis for translating to the applicable language. Only the 3.0.x language pack is linked to, though.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              advocatus advocatus [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: